/* CSS Document */

		#canvas-list-social .list-unstyled li, 
		#canvas-list-language .list-unstyled li{margin-left: 0px !important;
							float:none !important;
							display:inline-block !important;
							*display:inline !important; /* ie7 fix */
							 zoom:1 !important; /* hasLayout ie7 trigger */
							text-align:center !important;}



		.tree{
			margin: 0;
			padding: 0;
			border: 0;
			font: inherit;
			font-size: 100%;
			vertical-align: baseline;}
		
		.categories_tree_block ul {
			margin-bottom: 0;
		}
		
		.categories_tree_block ul, .categories_tree_block ol {
			margin-top: 0;
			margin-bottom: 9px;
			list-style: none;
		}
		
		
		.categories_tree_block li a {
			display: block;
			padding: 10px; /*10px 35px 10px 5px;*/
			font-weight:bold;
		}		
		.categories_tree_block li .grower.OPEN, .categories_tree_block li .grower.CLOSE {
			padding: 6px 13px;
			top: 4px;
		}	
		.categories_tree_block li.last {
			border: none;
		}
		.categories_tree_block li {
			border-bottom: 1px solid #e5e5e5;
			position: relative;
		}
		.categories_tree_block li.active, 
		.categories_tree_block li a.active{
		    background-color: #e5e5e5;
		   color:#000;
		   font-weight:400;
		}
		.opener, .grower {
			position: absolute;
			right: 0;
			top: 0;
			padding: 10px 17px;
			display: block;
			cursor: pointer;
			text-decoration: none;
			background: url(../images/icone/opener.png) center center no-repeat transparent;
		}	
		
		.opener:hover, .grower:hover {
			background: url(../images/icone/opener-w.png) center center no-repeat #666666;
		}
		
		.grower.OPEN {
			background: url(../images/icone/opener-active.png) center center no-repeat transparent;
		}



			#mobile-menu{
						background:#fff;
			}

			#header-mobile{height:50px;}

			#header-mobile-navigation{margin-top:20px;}
				#header-mobile-navigation i {
					font-size:30px;
					color:#c1272d;
				}
			#header-mobile-logo{margin-top:10px;font-size:25px;}
			#header-mobile-logo img{margin:0 auto; margin-top:5px; }
			
			#header-mobile-social{margin-top:15px;}
				#header-mobile-cart i {
					font-size:25px;
					color:#FFF;
				}
				
				#header-mobile-cart .cart-count {
					line-height: 40px;
					vertical-align: middle;
					height: 40px;
					display: inline-block;
				}
			
				@media (max-width: 767px) {
					body {
						padding-top:50px;
					}
				}
			
				@media (max-width: 640px) {
					
				}
				@media (max-width: 480px) {
					
					#header-mobile-navigation i {
					}
					#header-mobile-cart i {
						font-size:25px;
					}
				}
			
		  .offcanvas {
			height: 100%;
			width: 0;
			background-color: #fff;
			position: fixed;
			overflow-x: hidden;
			transition: .5s;
			z-index: 999999 !important;
			visibility:hidden;
		  }
		  
		  .offcanvas-content{
			position:relative;
			width:100%;
			height:100%; 
		  }
		  
			.offcanvas input[type="text"], textarea {
				width: 100%;
				border: 1px solid #e1e1e1;
				height: 37px;
				padding: 0 12px;
				border-radius:0px;
			}
			
			.offcanvas-content ul, 
			.offcanvas-content ol {
				line-height: 1.5;
				list-style-position: inside;
				font-family: inherit;
				padding-left:10px;
			}
			.offcanvas-content *{
				list-style: none;
				line-height: 1;
				font-size: 12px;
				border-radius:0px;
			}
			.offcanvas-content .list-unstyled {margin-top:5px;margin-left:5px;}
			.offcanvas-content .list-unstyled li{margin-bottom:5px; border-bottom: 1px solid #e5e5e5;}
			.offcanvas-content .list-unstyled li a {
				display: block;
				padding: 10px 35px 10px 5px;
			}
		  .offcanvas-left {
			top: 0;
			left: 0;
		  }
	
		  .offcanvas-right {
			top: 0;
			right: 0;
		  }
		
			.offcanvas .canvas-close-left, 
			.offcanvas .canvas-close-right {
				padding: 8px 8px 8px 10px;
				text-decoration: none;
				font-size: 15px;
				color: #818181;
				transition: 0.3s;
				z-index:999999;
			}
			
			.offcanvas .canvas-close-left{ position:absolute; top:0; right:0; }
			.offcanvas .canvas-close-right{ position:absolute; top:0; left:0; }
		
		#canvas-wrap {
			height: 100%;
			width: 0;
			position: fixed;
			z-index: 999999;
			top: 0;
			left: 0;
			background-color: rgba(0,0,0, 0.9);
			overflow-y: auto;
			overflow-x: hidden;
			text-align: center;
			opacity: 0;
			transition: opacity 1s;
			width: 0%; opacity: 0;
		}   
		.canvas-expanded{
			width:100% !important;
			opacity: 0.8 !important;
		}
		
		/* menu navigazione */
		
			.canvas-list {
				list-style-type: none;
				padding: 0;
				margin: 0;
			}
			
			.canvas-list {width:98%;}
			
			.offcanvas-content .panel-default{
				border: none !important;
			}
			
			.offcanvas-content .panel-group>.panel+.panel{
				margin-top:0 !important;
			}
			.offcanvas-content .panel-group .panel-heading+.panel-collapse>.panel-body {
				border: none !important;
			}
			
			.offcanvas-content .panel-default>.panel-heading {
				color: #333;
				background-color: #fff !important;
				border-bottom: none !important;
				padding:10px 5px 10px 10px !important;
				vertical-align:bottom;
			}
			.offcanvas-content .panel-default>.panel-heading:hover{background-color:#f4f4f4 !important;}
			
			.offcanvas-content .panel-title {text-align:left;}
			.offcanvas-content .panel-title a{
				color:#000000;
				font-size:16px;
				/*line-height:39.78px;*/
				font-weight:600;
				margin:0 !important;
				padding:0 !important;
				text-transform:uppercase;
			}
			.offcanvas-content .tree a{
			}
			
			.offcanvas-content .panel-body{
				padding:0px 5px 0px 10px !important;
				border:1px solid #f00
			}
			
			.offcanvas-content .panel-heading .accordion-toggle{ }
						
			.offcanvas-content .panel-heading .accordion-toggle:after {
				/* symbol for "opening" panels */
				font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
				content: "\e259";    /* adjust as needed, taken from bootstrap.css */
				float: right;        /* adjust as needed */
				color: black;         /* adjust as needed */
				font-size:15px;
				margin-top:0px;
				
			}
			.offcanvas-content .panel-heading .accordion-toggle.collapsed:after {
				/* symbol for "collapsed" panels */
				content: "\e258";    /* adjust as needed, taken from bootstrap.css */
			}
			
			.offcanvas-content .menu-products {
				margin-bottom: 0 !important;
			}
			.offcanvas-content .categories_tree_block ul, 
			.offcanvas-content .categories_tree_block ol{
				margin-bottom: 0 !important;
			}
			
			#canvas-searchsubmit {
				position: absolute;
				right: 6px;
				top: 0;
				bottom: 0;
				border: none;
				background: none;
			}
